//#define NORMALTEST
//#define IP_CONNECT
#define BOARD_TEST

main()
{
#ifdef NORMALTEST
	report_start();
	base_test();
        greth_test(0x80000d00);
        report_end();
#endif

#ifdef IP_CONNECT
	yccrgbs_connect();
#endif

#ifdef BOARD_TEST
	yccrgbs_pic();
#endif

}
